Subject: Re: [PATCH] infiniband: use %p6 for printing message ids

From: Roland Dreier <[email-masked]>
Date: Tue, 28 Oct 2008 15:00:48 -0700

Looks fine (once the p6 support goes in of course).  You could also look
at IPOIB_GID_FMT in drivers/infiniband/ulp/ipoib for further things
worth converting.  And I didn't notice if you already did it, but
drivers/net/mlx4 has lots of similar stuff to convert the same way as
you did for mthca.

Thanks,
  Roland